Subject: Re: Data Task
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 31 Oct 2019 10:19:26 -0700 (MST)

Hi Pritish, 

No sure exactly what you're looking for format-wise. Here's what I have. 

Thanks, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "apoorv" <[email-masked]>, "arjun hurry" <[email-masked]>, "mushtari avganova" <[email-masked]>, "bharat sharma" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Thursday, October 31, 2019 4:10:30 PM 
Subject: Data Task 

Hi All, 

Please pull out the below mentioned data and share with me. This needs to be done by everybody individually. I need this data by tomorrow. Please send me individual email with the data file. 

[ mailto:[email-masked] | [email-masked] ] 

I need, 

1. Playback disconnection with time and class names for last 7 days. 
2. Online status and report is the internet is stable 
3. How many pauses and when with time and class details. 
4. Any corrupt downloads for the club. 

Regards, 
Pritish Nandi